# Discord status ## `GET /api/discord/live` **Get live Discord status** Returns the site guild's live voice and member counts. Reports empty counts, not 404, if the bot has not reported recently. **Response `200` — The site guild's live status.** Model: {ref}`DiscordLive ` | Field | Type | Required | Description | |---|---|---|---| | `online` | integer \| null | yes | | | `members` | integer \| null | yes | | | `voice` | array of {ref}`VoiceChannelCount ` | yes | | | `reported_at` | string (date-time) \| null | yes | When the bot last reported this status. |